Page MenuHomePhabricator

Add tosfos to Contributors extension
Closed, ResolvedPublic

Description

I would like +2 to help me maintain the Contributors extension. I've been the de facto maintainer over the last year, have performed a number of code improvements and added some features.

Event Timeline

tosfos created this task.Jul 13 2015, 4:55 PM
tosfos raised the priority of this task from to Needs Triage.
tosfos updated the task description. (Show Details)
tosfos added subscribers: tosfos, Yaron_Koren.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJul 13 2015, 4:55 PM
Aklapper renamed this task from Add tosfos to extension-Contributors to Add tosfos to Contributors extension.Jul 13 2015, 9:51 PM
Aklapper set Security to None.

I support this request.

Nemo_bis triaged this task as Normal priority.Nov 18 2015, 10:54 PM
Nemo_bis updated the task description. (Show Details)
Nemo_bis added a subscriber: Nemo_bis.

Makes sense.

Legoktm closed this task as Resolved.Jan 10 2016, 2:00 AM
Legoktm claimed this task.
Legoktm added a subscriber: Legoktm.

Done, sorry about the delay.